---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86_64
  version: 3.21.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.6-x86_64.tar.gz
  iso: alpine-minirootfs-3.21.6-x86_64.tar.gz
  date: 2026-01-27
  time: 21:36:03
  size: 3507085
  sha256: 460e7ea6d359b7ea6913326639cb88e5eef65292a09b63c89b4aecf048a90959
  sha512: 5719b5be6848f09ec85f08fa6d5509011312b2f7a23b2e5990c64b9dfa147f8223bdc4db013f18e4b1874dd31eb06d2bf4f1c7814738f9e54c84e65a67a9cd06
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86_64
  version: 3.21.6
  flavor: alpine-netboot
  file: alpine-netboot-3.21.6-x86_64.tar.gz
  iso: alpine-netboot-3.21.6-x86_64.tar.gz
  date: 2026-01-27
  time: 21:37:33
  size: 298226471
  sha256: 8da4bc9791ae7d6f8d401b8e3a49425539fe05f1413c3c62a65d08464a27dc3c
  sha512: 38cb77d48dd0bb28fd4b61faa4b0e3d9aad90b952c3c83668413c8f7f8404e112cb46319d11f881f481245ebe701291c90a9a99f3ab60f912c90234192c34622
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86_64
  version: 3.21.6
  flavor: alpine-standard
  file: alpine-standard-3.21.6-x86_64.iso
  iso: alpine-standard-3.21.6-x86_64.iso
  date: 2026-01-27
  time: 21:38:48
  size: 278921216
  sha256: 2afeb3efc9819cb1436ffbf16b0d3d24f4d471653831f9497773e4c8c28a2534
  sha512: dc4a80f3bdaca309b3dcaa5d89e60f9315689930932fa2afa0203eb687f57a04f1590dd8280361b9715584b40ac7be408381f6446a70912b7d4732fca3a78b48
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86_64
  version: 3.21.6
  flavor: alpine-extended
  file: alpine-extended-3.21.6-x86_64.iso
  iso: alpine-extended-3.21.6-x86_64.iso
  date: 2026-01-27
  time: 21:40:15
  size: 1093238784
  sha256: b6f180a8f6f92518a30b573166495157ecef56b03da616c150fe27ab98ddbfb3
  sha512: 9aa462d36fa6980d3412bb70a4fff8d6dc9f5b52e4d9de8613d743a4b23618a1837ce8e576de3c11e824ee0c2dbfd4f187c235538aad6f62d3c955e76d23abf2
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86_64
  version: 3.21.6
  flavor: alpine-virt
  file: alpine-virt-3.21.6-x86_64.iso
  iso: alpine-virt-3.21.6-x86_64.iso
  date: 2026-01-27
  time: 21:40:43
  size: 67108864
  sha256: f19e1e35ebae247b11d0499ea6cf59991fb0c01d836bd84b83064334349bf936
  sha512: 4573c550fd47e0540005906b08da9618068f76889a47b3d6c863ada3af252ddf44fbbf77e81864aa954c2e195986dbbef25faf4f67e3fad16600e88baff98cea
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.21
  arch: x86_64
  version: 3.21.6
  flavor: alpine-xen
  file: alpine-xen-3.21.6-x86_64.iso
  iso: alpine-xen-3.21.6-x86_64.iso
  date: 2026-01-27
  time: 21:42:14
  size: 1158348800
  sha256: 802de5d5e688fff15e93327c2ccbcd17c2a762445e2e555aaace4135a322e3d6
  sha512: 08ff759704ba19cb53458a8ff6a6b8453926fdfc50b7d1db23565784fc5b6f170319202f62da56159d69108c43db2fdac4932db581fd54867c01f924f28e6d6d
